@media (max-width: 1195px) {
    .header_content {width:100%;}
    ul.menu_ul > li.slash {padding:0 2px;}
    .wrapper2 > .content_wrapper3 > .header_content2 > .menu_2 > .header_menu, .header_menu {width:100%;left:0;}
    .boxy3{width:100%;}
    .news_single_content img {max-width:100% !important;height:auto !important;}
    .content_bottom2, .content_top, .content_bottom, .content_bottom2 { width: 100%; }
    .header_content2{width:100%;}
    .footer, .footer_copyrights {width: 100%;}
    .content_bottom2, .content_top {text-align:left; padding-left: 50px; padding-right: 50px;}
    .content_top_left, .content_top_right {text-align:left;}
    .content_bottom2 > a, .content_top .infobox_small {float:none !important;display:inline-block;margin:12px 5px 10px 5px !important;}

    .content_top_right{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .news_slide_wide_img img{
        width: 100%;
    }

    .news_slide_wide{
        height: 500px;
    }

    .news_group_duo{
        margin-top: 80px;
    }

    #tp-widget-default{
        width: 280px;
        height: 183px;
    }
}

@media (max-width: 1259px) {
    ul.menu_fixed_top > li {margin-left: 0; margin-right:0;}
    .search_main {position: absolute; top:120px; left:75vw;}

}

@media (max-width: 1139px) {
    .center_box {width: 46%; margin: 1px 2% 30px 2%; z-index:2;}
    .static_text_content img {width: 100% !important;}
    .static_text_full {left: 50%; transform: translate(-50%, 0);}
    .center_3box {width: 46%; margin: 1px 2% 30px 2%; z-index:2;}
    .static_text_content_3box img {width: 100% !important;}
    .content_banner {width:98%;}
    .news_group_duo {width: 100%;}
    .news_separator {width: 100%;}
    .footer2 {width: 100%;}
    .news_all {width: 100%; text-align: center;}
}

@media (min-width: 980px) and (max-width: 1195px) {
    ul.menu_ul > li > a {
        font-size: 15px !important;
        font-weight: 700;
        color: #333333;
        padding: 10px 20px;

    }
    .polozenie {position: absolute;top: 415px;right: 0;}
    .content_top_left,
    .content_top_right {     width: 100%; }
    .static_text_full_standard img {width: 100% !important;}
    .footer_copy {width: 100%;}
    
}
@media (max-width: 979px) {
    ul.menu_ul > li > a {
        font-size: 14px !important;
        font-weight: 700;
        color: #333333;
        padding: 10px 10px;

    }
    #meteoprog_informer_standart, .mi_300x250{margin:0px auto;margin-bottom:20px;width:284px;}
    .content_banner {width:98%;}
    .news_slide_wide {width:100%;}
    .content_top {width:100%;padding:5px; padding-left: 25px; padding-right:25px;}
    .content_bottom, .content_bottom2 {width:100%;padding:5px;}
    .footer {width:100%;padding:5px;}
    .footer_copyrights, .footer_copy {width:100%; height: auto;}
    .imagebox_wide:hover > span > span > strong {padding: 0 20px;}
    .imagebox:hover > span > span > strong {padding:0 5px;}
    .imagebox {margin: 0 1.3% 10px 0;}
    .header_content {padding:0;}
    /* .news_slide_wide_text {width:52%;}
    .news_slide_wide_img {width:48%;} */
    .news_slide_wide .carousel-indicators {width:48%;}
    .header_logo {margin: 40px 0 0 0;}

    .fb_iframe_widget {display:none !important;}
    .content_top_left {width:100%;float:none;}
    .content_top_right {width:100%;float:none;}
    .news_single_content {padding:0 5px 15px 5px;}
    .news_single_back {right:5px;}
    .content_top .content_top_right .infobox_small {
        width:220px;
        margin: 12px 19px 10px 0px;
    }
    #facebookbox {display:none;}
    .static_text_full_standard img {width: 100% !important;height: 100% !important;
    padding: 0px;}
    .polozenie {position: absolute;top: 410px;right: 0;}
}

@media (max-width: 910px){
    /*.header_left_links {float: right; display: none;}
    .header_right_links {width: 100%; display: none;}*/
    .search_main {left:70vw;}


}

@media (max-width: 767px){
    .header_menu {height:36px;}
    .bottom_content_wrapper{margin-top:0px;padding:0px;}
    .menu_ul,.site_menu {display:none;}
    .menu_main_mobile {display:block;text-align:center;}
    .menu_main_mobile select {width:70%;height:30px;}
    .header_wrapper {height:auto; z-index:1;}
    .search_main {display: none;}
    .content_wrapper3{ background: #eeeeeec7;}
    .wrapper2 > .content_wrapper3 > .header_content2 > .menu_2{height:auto;}
    .wrapper2 > .header_wrapper > .header_content > .header_links > .trybclass > .header_left_links > .header_top_search {display: block;}
    .header_content {position:absolute;background-position:center bottom;height:236px;}
    .header_logo {margin: 100px auto 40px auto;float:none;}
    .news_group_more {position: absolute; bottom: 1px;}
    .header_links,.header_top_links {position:relative;width:100%;height:auto;top:0;left:0;right:0;bottom:0;}
/*    .content_banner {margin-top: 160px;}*/
    .header_top_links {text-align:center;margin-top:10px;}
    .header_top_search {width:240px;margin:10px auto 0 auto; position:absolute;width:100%;height:auto;top:230px;right:0;border-right: none;}
    .header_top_search > form > input {width: 85%; margin-left: 5%;}
    .header_top_search > form > button {width: 42px;}
    .header_top_links > * {display:none;}
    .header_top_links > .top_links_txt, .header_top_links > .font_size_plus,
    .header_top_links > .font_size_minus, .header_top_links > .contrast_button {display:inline-block;}
    .news_group > .news_group_img {width: 100%; max-height: 100%; height: auto;}
    .contact_line,.contact_textarea,.cform_kontakt {width:100%;float:none;}
    .header_links {margin-top: 50px;}
    .contact_textarea {position:relative;padding-top:95px;}
    #captcha {position:relative;top:0;left:0;width:100%;}
    .center_box {width: 46%; margin: 1px 2% 30px 2%; z-index:2;}
    .static_text_content img {width: 100% !important;}
    .static_text_full {left: 50%; transform: translate(-50%, 0);}
    .center_3box {width: 46%; margin: 1px 2% 30px 2%; z-index:2;}
    .static_text_content_3box img {width: 100% !important;}
    .polozenie2 {margin-right: 0;width:auto;}
    .polozenie {position: relative;top: 0px;right: 0;margin-top:0px;width:auto;}
    .news_group {border-bottom: 1px solid #000; height: 500px;}
    .news_group_list {height: 280px!important;}
    ul.menu_ul > li > a:hover, .header_menu > ul > li.active > a, ul.menu_ul > li.active > a {
        background-color: #00ad20; padding: 5px;}
    /*.content_wrapper{top: 200px;}*/
    .ticket {margin-top: -400px; width: 100%;}
    .contrast_button, .map2 {border-right: none;background:transparent;}
    /*.content_bottom {margin-top: 210px;}*/
    .static_text_full_sidebar, .news_group{z-index: 0;}
    .box1,.box2,.box3{margin-bottom:20px; height:61px; width: 48%; display: inline-block;}
    .boxy3{height:auto;margin:0 auto;}
    .news_slide_wide{z-index: 0;}

    .news_group > .news_group_img > img {
        width: 300px;
        height: 143px;
    }
    .news_group > .news_group_title{
        margin-top: 10px;
        display: inline-block;
    }

    .header_menu{
        height: 0;
    }

    .boxy3{
        padding: 0 15px;
    }

    .box3{
        float: none;
        align-self: center;
    }
}
@media (max-width: 750px){
    .imagebox {width:49.3%;margin:0 1.4% 10px 0;}

    .content_bottom .imagebox:nth-child(2n+0),.content_bottom2 .imagebox:nth-child(2n+0) {margin: 0 0 10px 0;}
    .imagebox_wide > span > span {padding: 13px 5px;}
    .footer_content .footer_col {width:50%;}

    .news_slide_wide_img {width:100%;}
    .news_slide_wide_text {width:100%;padding-top:15px;}
/*    .news_slide_wide_text p {display:none;}*/
    .news_slide_wide .carousel-indicators {width:100%;}
    .news_slide_wide_img img {min-width: 100%;}
    #logotyp {width: 550px!important;}

}
@media (max-width: 630px){
    .news_single_image {float:none;}
    .header_logo {
        margin-top: -136px !important;
        background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/panorama5.jpg) no-repeat;
        background-size: 100% 100%;
        height: 240px;
    }
    /*.content_banner {margin-top: 230px;}*/
    #logotyp {width: 450px!important;}
    .news_slide_wide_text{
        top: -160px
    }
    .news_slide_wide .carousel-indicators{
        top: 260px
    }
}
@media (max-width: 616px){
    .header_right_links > ul > li:last-child{
    }
    .center_box_sidebar{float:none;margin:0 auto;margin-bottom: 20px;}
    .news_group_list {height: 330px!important;}
}
@media (max-width: 520px){
    .imagebox_wide {width:100%;margin:0 0 10px 0;}
    .imagebox {width:100%;margin:0 0 10px 0;}
    .footer_content .footer_col {width:100%;text-align: center;}
    /*.news_slide_wide {height:310px;}*/
    .header_right_links > ul > li {border-right: none;}
    .content_top .infobox_small {float:none;width:80% !important;max-width:240px;margin:10px auto 0 auto !important;}
    .content_top .infobox_small:nth-child(4n+0) {margin:10px auto 0 auto !important;}
    .news_single_content img{height:100%;width:100%;}
    .gallery_img{float:none;width:200px;height:150px;margin:0 auto;margin-bottom:20px;}
    .news_group_list {height: 390px!important;}
    #logotyp {width: 350px!important;}

    .box1,.box2,.box3{width: 100%;}

}
@media (max-width: 450px){
    .box-title-right{position:absolute; top: 35px; width: 100%;padding-left: 0;}
    .separator-container {height: 65px;}
    .btn-primary{width: 100%;}
    .news_group_list {height: 450px!important;}
    .news_duo {width: 100%; height: auto;}
    .news_duo {padding-bottom: 18%;}
}
@media (max-width: 440px){
    .center_box {width: 96%;}
    .center_3box {width: 96%;}
    .header_top_search > form > input {width: 80%; margin-left: 5%;}
    .header_logo3{width:100%;}
    #logotyp {width: 330px!important;    height: 35px !important;}

}
@media (max-width: 360px){
    .header_top_search {top: 230px; left:5px;}
    .ticket {margin-top: -390px; width: 100%;}
    .header_right_links > ul {height: auto;}
    .header_logo {margin: 120px auto 40px auto;}
    /*.content_wrapper{top: 150px;}*/
    .header_links {margin-top: 120px;}
    .header_logo2 {width: 100%; height: 150px;}
    .header_left_links {padding:0px;}
    .header_right_links {padding: 0px;}
    .news_group_duo_bg {padding: 0px;}
    
    .news_group_more {position: absolute; bottom: 1px;}
    /*.content_bottom {margin-top: 100px;}*/
    .footer_content .footer_col ul li {margin: 0 auto;}
    .news_group_list {height: 450px!important;}
    .news_group > .news_group_img2{
        margin-right: 0;
    }
    .news_group > .news_group_img2 img{
        width: 100%;
    }

}
@media (max-width: 343px){
    .header_top_search {top: 230px; border-right: none; right: auto; left: 5px;}
    .header_right_links > ul {height: auto;}
    .header_logo {margin: 120px auto 40px auto;}
    /*.content_wrapper{top: 150px;}*/
    .contrast_button{margin:0;}
    .font_size_plus {margin:0;}
    .header_left_links > * {margin:0;}
    .contrast_button {border-right: none;}
    .news_duo {padding-bottom: 20%;}
}
